{
    "dc_identifier": "nl.gm0668.2c.2020.5026790-36",
    "dc_title": "Gemeenteraad 2020-12-10 - a. Ingekomen stukken college en raadscommissies/werkgroepen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2020-12-10. Onderdeel: a. Ingekomen stukken college en raadscommissies/werkgroepen.",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/657712",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2020-12-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "83",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0668.2c.2020.5026790-36",
    "dc_externalIdentifier": "5026930",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-10",
    "foi_meetingNumber": "5026790",
    "foi_meetingItemNumber": "36",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.1",
            "dc_title": "1 Informatienota Preventieve ruiming ivm vogelgriep Boven-Leeuwen",
            "foi_fileName": "a_1 Informatienota Preventieve ruiming ivm vogelgriep Boven-Leeuwen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9370315/3"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.2",
            "dc_title": "2. Informatienota Evaluatie pilot met 2 dorpsbudgetten",
            "foi_fileName": "2_ Informatienota Evaluatie pilot met 2 dorpsbudgetten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9402150/2"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.3",
            "dc_title": "2.1 Bijlage Uitgebreide evaluatie pilot dorpsbudgetten",
            "foi_fileName": "2_1 Bijlage Uitgebreide evaluatie pilot dorpsbudgetten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9402151/2"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.4",
            "dc_title": "3 Raadsinformatienota Eindrapportage Onderzoek Zicht en Sturing op kosten SD",
            "foi_fileName": "6a_3 Raadsinformatienota Eindrapportage Onderzoek Zicht en Sturing op kosten SD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9455730/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.5",
            "dc_title": "3.1 Eindrapportage Onderzoek Zicht en Sturing op kosten SD Rapport",
            "foi_fileName": "6a_3_1 Eindrapportage Onderzoek Zicht en Sturing op kosten SD Rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9455731/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.6",
            "dc_title": "4 Informatienota Jaarverslag 2019 en Begroting 2021 Adviesraad Sociaal Domein",
            "foi_fileName": "6a_4 Informatienota Jaarverslag 2019 en Begroting 2021 Adviesraad Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9458417/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.7",
            "dc_title": "4.1 Bijlage Jaarverslag 2019  Adviesraad Sociaal Domein",
            "foi_fileName": "6a_4_1 Bijlage Jaarverslag 2019  Adviesraad Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9458419/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.8",
            "dc_title": "4.2 Bijlage Begroting 2021 Adviesraad",
            "foi_fileName": "6a_4_2 Bijlage Begroting 2021 Adviesraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9458418/2"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.9",
            "dc_title": "5 Tussenrapportage griffier motie Onderzoek Avri",
            "foi_fileName": "6a_5 Tussenrapportage griffier motie Onderzoek Avri.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9488082/2"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.10",
            "dc_title": "6 Raadsinformatienota prestatieafspraken gemeente WMW De Kernen en Bewonersraad 2021",
            "foi_fileName": "6a_6 Raadsinformatienota prestatieafspraken gemeente WMW De Kernen en Bewonersraad 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9497870/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.11",
            "dc_title": "7 Informatienota Stand van zaken Verzilverlening",
            "foi_fileName": "6a_7 Informatienota Stand van zaken Verzilverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9497869/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.12",
            "dc_title": "8 Notitie Griffiers Onderzoek AVRI Regio Rivierenland def",
            "foi_fileName": "6a_8 Notitie Griffiers Onderzoek AVRI Regio Rivierenland def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9498936/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2020.5026790-36.doc.13",
            "dc_title": "8.1 Bijlage Aangenomen moties",
            "foi_fileName": "6a_8_1 Bijlage Aangenomen moties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9501498/1"
        }
    ]
}